ppdi(1)

NOME
ppdi - importa ficheiros ppd (descontinuado)

RESUMO
ppdi [ -I include-directory ] [ -o source-file ] ppd-file [ ... ppd-file ]

DESCRIÇÃO
ppdi importa um ou mais ficheiros PPD para um ficheiro fonte de compilador de PPD. As várias linguagens do mesmo ficheiro PPD são fundidas numa única definição de impressora para facilitar alterações precisas para todas as localizações. Este programa está descontinuado e será removido num lançamento futuro do CUPS.

OPÇÕES
ppdi suporta as seguintes opções:

-I include-directory
    Especifica um directório de inclusão alternativo. Podem ser fornecidas múltiplas opções -I para adicionar directórios adicionais.

-o source-file
    Especifica o ficheiro fonte PPD a actualizar. Se o ficheiro fonte não existir, é criado um novo ficheiro fonte. Caso contrário o ficheiro existente é fundido com os novos ficheiro(s) PPD na linha de comandos. Se não for especificado nenhum ficheiro fonte, é usado o nome de ficheiro ppdi.drv.

NOTAS
Ficheiros PPD estão descontinuados e não irão ser mais suportados num futuro lançamento do CUPS. Impressoras que não suportem IPP podem ser suportadas usando aplicações como a ippeveprinter(1).

VEJA TAMBÉM
ppdc(1), ppdhtml(1), ppdmerge(1), ppdpo(1), ppdcfile(5), Ajuda Online do CUPS (http://localhost:631/help)

COPYRIGHT
Copyright © 2021-2023 by OpenPrinting.